# Appendix -- The Russian Revolution

This appendix of the FAQ exists to discuss in depth the Russian revolution and
the impact that Leninist ideology and practice had on its outcome. Given that
the only reason why Leninism is taken seriously in some parts of the
revolutionary movement is the Russian Revolution, it is useful to expose what
Alexander Berkman called "the Bolshevik Myth." This means discussing certain
aspects of the revolution and indicating exactly how Leninism helped destroy
any libertarian potential it had. It also means analysing common, modern-day,
Leninist excuses for the actions of the Bolsheviks to see if they hold water.
It also means analysing in depth specific events of the revolution (such as
the Kronstadt uprising of March 1921 and the libertarian influenced Makhnovist
movement) to see if there was an alternative to Leninism at the time. Luckily,
the answer is yes.

As will become clear from this appendix, Bolshevik actions and ideology had a
decisive impact on the development and degeneration of the Revolution. With
its centralised, top-down statist political vision, its (openly) state
capitalist economic vision and its aim for party power, Leninism had pushed
the revolution in an authoritarian direction before the Russian Civil War
started (the most common Leninist explanation of what went wrong). Leninism,
ironically enough, proved the anarchist critique of Marxism to be correct.
Anarchists are confident that in depth analysis of the Russian Revolution will
confirm the limitations of Bolshevism as a revolutionary movement and point to
libertarian ideas for anyone who wants to change the world.

##

  * [ What happened during the Russian Revolution?](append4.md#app41)

  * [What was the Kronstadt Rebellion?](append4.md#app42)

  * [What caused the degeneration of the Russian Revolution?](append4.md#app43)

  * [How did Bolshevik ideology contribute to the failure of the Revolution?](append4.md#app44)

  * [Were any of the Bolshevik oppositions a real alternative?](append4.md#app45)

  * [Why does the Makhnovist movement show there is an alternative to Bolshevism?](append4.md#app46)

* * *



##

  * [What happened during the Russian Revolution?](append41.md)

### [1 Can you give a short summary of what happened in
1917?](append41.md#app1)  
[2 How did the Bolsheviks gain mass support?](append41.md#app2)  
[3 Surely the Russian Revolution proves that vanguard parties
work?](append41.md#app3)  
[4 Was Lenin's "State and Revolution" applied after
October?](append41.md#app4)  
[5 Did the Bolsheviks really aim for Soviet power?](append41.md#app5)  
[6 What happened to the soviets after October?](append41.md#app6)  
[7 How did the factory committee movement develop?](append41.md#app7)  
[8 What was the Bolshevik position on "workers' control" in
1917?](append41.md#app8)  
[9 What happened to the factory committees after October?](append41.md#app9)  
[10 What were the Bolshevik economic policies in 1918?](append41.md#app10)  
[11 Did Bolshevik economic policies work?](append41.md#app11)  
[12 Was there an alternative to Lenin's "state capitalism" and "war
communism"?](append41.md#app12)  
[13 Did the Bolsheviks allow independent trade unions?](append41.md#app13)  
[14 Was the Red Army really a revolutionary army?](append41.md#app14)  
[15 Was the Red Army "filled with socialist
consciousness"?](append41.md#app15)  
[16 How did the civil war start and develop?](append41.md#app16)  
[17 Was the civil war between just Reds and Whites?](append41.md#app17)  
[18 How extensive was imperialist intervention?](append41.md#app18)  
[19 Did the end of the civil war change Bolshevik
policies?](append41.md#app19)  
[20 Can the Red Terror and the Cheka be justified?](append41.md#app20)  
[21 Did Bolshevik peasant policies work?](append41.md#app21)  
[22 Was there an alternative to grain requisition?](append41.md#app22)  
[23 Was the repression of the socialist opposition
justified?](append41.md#app23)  
[24 What did the anarchists do during the revolution?](append41.md#app24)  
[25 Did the Russian revolution refute anarchism? ](append41.md#app25)



* * *



##

  * [What was the Kronstadt Rebellion?](append42.md)

### [1 Why is the Kronstadt rebellion important?](append42.md#app1)  
[2 What was the context of the Kronstadt revolt?](append42.md#app2)  
[3 What was the Kronstadt Programme?](append42.md#app3)  
[4 Did the Kronstadt rebellion reflect _"the exasperation of the
peasantry"_?](append42.md#app4)  
[5 What lies did the Bolsheviks spread about Kronstadt?](append42.md#app5)  
[6 Was the Kronstadt revolt a White plot?](append42.md#app6)  
[7 What was the _**real**_ relationship of Kronstadt to the
Whites?](append42.md#app7)  
[8 Did the rebellion involve new sailors?](append42.md#app8)  
[9 Was Kronstadt different politically?](append42.md#app9)  
[10 Why did the Petrograd workers not support Kronstadt?](append42.md#app10)  
[11 Were the Whites a threat during the Kronstadt
revolt?](append42.md#app11)  
[12 Was the country too exhausted to allow soviet
democracy?](append42.md#app12)  
[13 Was there a real alternative to Kronstadt's _"third
revolution"_?](append42.md#app13)  
[14 How do modern day Trotskyists misrepresent
Kronstadt?](append42.md#app14)  
[15 What does Kronstadt tell us about Bolshevism?](append42.md#app15)

* * *



##

  * [What caused the degeneration of the Russian Revolution?](append43.md)

### [1 Do anarchists ignore the objective factors facing the Russian
revolution?](append43.md#app1)  
[2 Can "objective factors" really explain the failure of
Bolshevism?](append43.md#app2)  
[3 Can the civil war explain the failure of Bolshevism?](append43.md#app3)  
[4 Did economic collapse and isolation destroy the
revolution?](append43.md#app4)  
[5 Was the Russian working class atomised or "declassed"?](append43.md#app5)  
[6 Did the Bolsheviks blame "objective factors" for their
actions?](append43.md#app6)

* * *



##

  * [How did Bolshevik ideology contribute to the failure of the Revolution?](append44.md)

### [1 How did the Marxist historical materialism affect
Bolshevism?](append44.md#app1)  
[2 Why did the Marxist theory of the state undermine working class
power?](append44.md#app2)  
[3 How did Engels' essay "On Authority" affect the
revolution?](append44.md#app3)  
[4 What was the Bolshevik vision of democracy?](append44.md#app4)  
[5 What was the effect of the Bolshevik vision of
"socialism"?](append44.md#app5)  
[6 How did Bolshevik preference for nationalisation affect the
revolution?](append44.md#app6)  
[7 How did Bolshevik preference for centralism affect the
revolution?](append44.md#app7)  
[8 How did the aim for party power undermine the
revolution?](append44.md#app8)

* * *



##

  * [Were any of the Bolshevik oppositions a real alternative?](append45.md)

### [1 Were the "Left Communists" of 1918 an alternative?](append45.md#app1)  
[2 What were the limitations of the "Workers' Opposition" of
1920?](append45.md#app2)  
[3 What about Trotsky's "Left Opposition" in the 1920s?](append45.md#app3)  
[4 What do these oppositions tell us about the essence of
Leninism?](append45.md#app4)

* * *



##

  * [Why does the Makhnovist movement show there is an alternative to Bolshevism?](append46.md)

### [1 Who was Nestor Makhno?](append46.md#app1)  
[2 Why was the movement named after Makhno?](append46.md#app2)  
[3 Why was Makhno called _"Batko"_?](append46.md#app3)  
[4 Can you give a short overview of the Makhnovist
movement?](append46.md#app4)  
[5 How were the Makhnovists organised?](append46.md#app5)  
[6 Did the Makhnovists have a constructive social
programme?](append46.md#app6)  
[7 Did they apply their ideas in practice?](append46.md#app7)  
[8 Weren't the Makhnovists just Kulaks?](append46.md#app8)  
[9 Were the Makhnovists anti-Semitic and pogromists?](append46.md#app9)  
[10 Did the Makhnovists hate the city and city workers?](append46.md#app10)  
[11 Were the Makhnovists nationalists?](append46.md#app11)  
[12 Did the Makhnovists support the Whites?](append46.md#app12)  
[13 What was the relationship of the Bolsheviks to the
movement?](append46.md#app13)  
[14 How did the Makhnovists and Bolsheviks differ?](append46.md#app14)  
[15 How do the modern followers of Bolshevism slander the
Makhnovists?](append46.md#app15)  
[16 What lessons can be learned from the Makhnovists?](append46.md#app16)



  * [What happened during the Russian Revolution?](append41.md)
  * [What was the Kronstadt Rebellion?](append42.md)
  * [What caused the degeneration of the Russian Revolution?](append43.md)
  * [How did Bolshevik ideology contribute to the failure of the Revolution?](append44.md)
  * [Were any of the Bolshevik oppositions a real alternative?](append45.md)
  * [Why does the Makhnovist movement show there is an alternative to Bolshevism?](append46.md)

[‹ Reply to errors and distortions in John Fisher's "Why we must further
Marxism and not Anarchism"](append35.md "Go to previous page" )
[up](index.md "Go to parent page" ) [What happened during the Russian
Revolution? ›](append41.md "Go to next page" )

