# Section F - Is "anarcho"-capitalism a type of anarchism?

Anyone who has followed political discussion on the net has probably come
across people calling themselves "libertarians" but arguing from a right-wing,
pro-capitalist perspective. For most people outside of North America, this is
weird as the term _"libertarian"_ is almost always used in conjunction with
_"socialist"_ or _"communist"_ (particularly in Europe and, it should be
stressed, historically in America). In the US, though, the Right has partially
succeeded in appropriating the term "libertarian" for itself. Even stranger is
that a few of these right-wingers have started calling themselves "anarchists"
in what must be one of the finest examples of an oxymoron in the English
language: "Anarcho-capitalist"!!!

Arguing with fools is seldom rewarded, but to let their foolishness to go
unchallenged risks allowing them to deceive those who are new to anarchism.
This is what this section of the FAQ is for, to show why the claims of these
"anarchist" capitalists are false. Anarchism has always been anti-capitalist
and any "anarchism" that claims otherwise cannot be part of the anarchist
tradition. It is important to stress that anarchist opposition to the so-
called capitalist "anarchists" do **not** reflect some kind of debate within
anarchism, as many of these types like to pretend, but a debate between
anarchism and its old enemy, capitalism. In many ways this debate mirrors the
one between Peter Kropotkin and Herbert Spencer (an English capitalist minimal
statist) at the turn the 19th century and, as such, it is hardly new.

At that time, people like Spencer tended to call themselves "liberals" while,
as Bookchin noted, _"libertarian"_ was _"a term created by nineteenth-century
European anarchists, not by contemporary American right-wing proprietarians."_
[**The Ecology of Freedom**, p. 57] David Goodway concurs, stating that
_"libertarian"_ has been _"frequently employed by anarchists"_ as an
alternative name for our politics for over a century. However, the _"situation
has been vastly complicated in recent decades with the rise of . . . extreme
right-wing laissez-faire philosophy . . . and [its advocates] adoption of the
words 'libertarian' and 'libertarianism.' It has therefore now become
necessary to distinguish between their right libertarianism and the left
libertarianism of the anarchist tradition."_ [**Anarchist Seeds Beneath the
Snow**, p. 4] This appropriation of the term "libertarian" by the right not
only has bred confusion, but also protest as anarchists have tried to point
out the obvious, namely that capitalism is marked by **authoritarian** social
relationships and so there are good reasons for anarchism being a
fundamentally anti-capitalist socio-political theory and movement. That a
minority of the right "libertarians" have also tried to appropriate
"anarchist" to describe their authoritarian politics is something almost all
anarchists reject and oppose.

That the vast majority of anarchists reject the notion of "anarcho"-capitalism
as a form of anarchism is an inconvenient fact for its supporters. Rather than
address this, they generally point to the fact that some academics state that
"anarcho"-capitalism is a form of anarchism and include it in their accounts
of our movement and ideas. That some academics do this is true, but
irrelevant. What counts is what anarchists think anarchism is. To place the
opinions of academics above that of anarchists implies that anarchists know
nothing about anarchism, that we do not really understand the ideas we
advocate but academics do! Yet this is the implication. As such the near
universal rejection of "anarcho"-capitalism as a form of anarchism within
anarchist circles is significant. However, it could be argued that as a few
anarchists (usually individualist ones, but not always) **do** admit
"anarcho"-capitalism into our movement that this (very small) minority shows
that the majority are "sectarian." Again, this is not convincing as some
individuals in any movement will hold positions which the majority reject and
which are, sometimes, incompatible with the basic principles of the movement
(Proudhon's sexism and racism are obvious examples). Equally, given that
anarchists and "anarcho"-capitalists have fundamentally _**different**_
analyses and goals it is hardly "sectarian" to point this out (being
"sectarian" in politics means prioritising differences and rivalries with
politically close groups).

Some scholars do note the difference. For example, Jeremy Jennings, in his
excellent overview of anarchist theory and history, argues that it is _"hard
not to conclude that these ideas ["anarcho"-capitalism] -- with roots deep in
classical liberalism -- are described as anarchist only on the basis of a
misunderstanding of what anarchism is."_ [_"Anarchism"_, **Contemporary
Political Ideologies**, Roger Eatwell and Anthony Wright (eds.), p. 142]
Barbara Goodwin reaches a similar conclusion, noting that the
"anarcho"-capitalists' _"true place is in the group of right-wing
libertarians"_ not in anarchism for _"[w]hile condemning absolutely state
coercion, they tacitly condone the economic and interpersonal coercion which
would prevail in a totally **laissez-faire** society. Most anarchists share
the egalitarian ideal with socialists: anarcho-capitalists abhor equality and
socialism equally."_ [**Using Political Ideas**, p. 138]

Sadly, these seem to be the minority in academic circles as most are happy to
discuss right-"libertarian" ideology as a subclass of anarchism in spite of
there being so little in common between the two. Their inclusion does really
seem to derive from the fact that "anarcho"-capitalists **call** themselves
anarchists and the academics take this at face value. Yet, as one anarchist
notes, having a _"completely fluid definition of anarchism, allows for anyone
and anything to be described as such, no matter how authoritarian and anti-
social."_ [Benjamin Franks, _"Mortal Combat"_, pp. 4-6, **A Touch of Class**,
no. 1, p. 5] Also, given that many academics approach anarchism from what
could be termed the "dictionary definition" methodology rather than as a
political movement approach there is a tendency for "anarcho"-capitalist
claims to be taken at face value. As such, it is useful to stress that
anarchism is a social movement with a long history and while its adherents
have held divergent views, it has never been limited to simply opposition to
the state (i.e. the dictionary definition).

The "anarcho"-capitalist argument that it is a form of anarchism hinges on
using the dictionary definition of "anarchism" and/or "anarchy." They try to
define anarchism as being "opposition to government," and nothing else. Of
course, many (if not most) dictionaries "define" anarchy as "chaos" or
"disorder" but we never see "anarcho"-capitalists use those particular
definitions! Moreover, and this should go without saying, dictionaries are
hardly politically sophisticated and their definitions rarely reflect the wide
range of ideas associated with political theories and their history. Thus the
dictionary "definition" of anarchism will tend to ignore its consistent views
on authority, exploitation, property and capitalism (ideas easily discovered
if actual anarchist texts are read). And for this strategy to work, a lot of
"inconvenient" history and ideas from all branches of anarchism must be
ignored. From individualists like Tucker to communists like Kropotkin and
considered anarchism as part of the wider socialist movement. Therefore
"anarcho"-capitalists are not anarchists in the same sense that rain is not
dry.

Significantly, the inventor of the term "anarcho"-capitalism, Murray Rothbard
had no impact on the anarchist movement even in North America. His influence,
unsurprisingly, was limited to the right, particularly in so-called
"libertarian" circles. The same can be said of "anarcho"-capitalism in
general. This can be seen from the way Rothbard is mentioned in Paul Nursey-
Bray's bibliography on anarchist thinkers. This is an academic book, a
reference for libraries. Rothbard is featured, but the context is very
suggestive. The book includes Rothbard in a section titled _"On the Margins of
Anarchist Theory."_ His introduction to the Rothbard section is worth quoting:

> _ "Either the inclusion or the omission of Rothbard as an anarchist is
likely, in one quarter or another, to be viewed as contentious. Here, his
Anarcho-Capitalism is treated as marginal, since, while there are linkages
with the tradition of individualist anarchism, there is a dislocation between
the mutualism and communitarianism of that tradition and the free market
theory, deriving from Ludwig von Mises and Friedrich von Hayek, that underpins
Rothbard's political philosophy, and places him in the modern Libertarian
tradition."_ [**Anarchist Thinkers and Thought**, p. 133]

This is important, for while Rothbard (like other "anarcho"-capitalists)
appropriates **some** aspects of individualist anarchism he does so in a
highly selective manner and places what he does take into an utterly different
social environment and political tradition. So while there are similarities
between both systems, there are important differences as we will discuss in
detail in [section G](secGcon.md) along with the anti-capitalist nature of
individualist anarchism (i.e. those essential bits which Rothbard and his
followers ignore or dismiss). Needless to say, Nursey-Bray does not include
"anarcho"-capitalism in his discussion of anarchist schools of thought in the
bibliography's introduction.

Of course, we cannot stop the "anarcho"-capitalists using the words "anarcho",
"anarchism" and "anarchy" to describe their ideas. The democracies of the west
could not stop the Chinese Stalinist state calling itself the People's
Republic of China. Nor could the social democrats stop the fascists in Germany
calling themselves "National Socialists". Nor could the Italian anarcho-
syndicalists stop the fascists using the expression "National Syndicalism".
This does not mean their names reflected their content -- China is a
dictatorship, not a democracy; the Nazi's were not socialists (capitalists
made fortunes in Nazi Germany because it crushed the labour movement); and the
Italian fascist state had nothing in common with anarcho-syndicalist ideas of
decentralised, "from the bottom up" unions and the abolition of the state and
capitalism.

It could be argued (and it has) that the previous use of a word does not
preclude new uses. Language changes and, as such, it is possible for a **new**
kind of "anarchism" to develop which has little, or no, similarities with what
was previously known as anarchism. Equally, it could be said that new
developments of anarchism have occurred in the past which were significantly
different from old versions (for example, the rise of communist forms of
anarchism in opposition to Proudhon's anti-communist mutualism). Both
arguments are unconvincing. The first just makes a mockery of the concept of
language and breeds confusion. If people start calling black white, it does
not make it so. Equally, to call an ideology with little in common with a
known and long established socio-political theory and movement the same name
simply results in confusion. No one takes, say, fascists seriously when they
call their parties "democratic" nor would we take Trotskyists seriously if
they started to call themselves "libertarians" (as some have started to do).
The second argument fails to note that developments within anarchism built
upon what came before and did not change its fundamental (socialistic) basis.
Thus communist and collectivist anarchism are valid forms of anarchism because
they built upon the key insights of mutualism rather than denying them.

A related defence of "anarcho"-capitalism as a form of anarchism is the
suggestion that the problem is one of terminology. This argument is based on
noting that "anarcho"-capitalists are against "actually existing" capitalism
and so _"we must distinguish between 'free-market capitalism' . . . and 'state
capitalism' . . . The two are as different as day and night."_ [Rothbard,
**The Logic of Action II**, p. 185] It would be churlish indeed to point out
that the **real** difference is that one exists while the other has existed
only in Rothbard's head. Yet point it out we must, for the simple fact is that
not only do "anarcho"-capitalists use the word anarchism in an unusual way
(i.e. in opposition to what has always been meant by the term), they also use
the word capitalism in a like manner (i.e., to refer to something that has
never existed). It should go without saying that using words like "capitalism"
and "anarchism" in ways radically different to traditional uses cannot help
but provoke confusion. Yet is it a case that "anarcho"-capitalists have simply
picked a bad name for their ideology? Hardly, as its advocates will quickly
rush to defend exploitation (non-labour income) and capitalist property rights
as well as the authoritarian social structures produced with them. Moreover,
as good capitalist economists the notion of an economy without interest, rent
and profit is considered highly inefficient and so unlikely to develop. As
such, their ideology is rooted in a perspective and an economy marked by wage
labour, landlords, banking and stock markets and so hierarchy, oppression and
exploitation, i.e. a capitalist one.

So they have chosen their name well as it shows in clear light how far they
are from the anarchist tradition. As such, almost all anarchists would agree
with long-time anarchist activist Donald Rooum's comment that _"self-styled
'anarcho-capitalists' (not to be confused with anarchists of any persuasion)
[simply] want the state abolished as a regulator of capitalism, and government
handed over to capitalists."_ They are _"wrongly self-styled 'anarchists'"_
because they _"do not oppose capitalist oppression"_ while genuine anarchists
are _"extreme libertarian socialists."_ [**What Is Anarchism?**, p. 7, pp.
12-13 and p. 10] As we stress in [section F.1](secF1.md),
"anarcho"-capitalists do not oppose the hierarchies and exploitation
associated with capitalism (wage labour and landlordism) and, consequently,
have no claim to the term "anarchist." Just because someone uses a label it
does not mean that they support the ideas associated with that label and this
is the case with "anarcho"-capitalism -- its ideas are at odds with the key
ideas associated with all forms of traditional anarchism (even individualist
anarchism which is often claimed, usually by "anarcho"-capitalists, as being a
forefather of the ideology).

We are covering this topic in an anarchist FAQ for three reasons. Firstly, the
number of "libertarian" and "anarcho"-capitalists on the net means that those
seeking to find out about anarchism may conclude that they are "anarchists" as
well. Secondly, unfortunately, some academics and writers have taken their
claims of being anarchists at face value and have included their ideology in
general accounts of anarchism (the better academic accounts do note that
anarchists generally reject the claim). These two reasons are obviously
related and hence the need to show the facts of the matter. The last reason is
to provide other anarchists with arguments and evidence to use against
"anarcho"-capitalism and its claims of being a new form of "anarchism."

So this section of the FAQ does not, as we noted above, represent some kind of
"debate" within anarchism. It reflects the attempt by anarchists to reclaim
the history and meaning of anarchism from those who are attempting to steal
its name. However, our discussion also serves two other purposes. Firstly,
critiquing right "libertarian" theories allows us to explain anarchist ones at
the same time and indicate why they are better. Secondly, and more
importantly, it shares many of the same assumptions and aims of neo-
liberalism. This was noted by Bob Black in the early 1980s, when a _"wing of
the Reaganist Right . . . obviously appropriated, with suspect selectivity,
such libertarian themes as deregulation and voluntarism. Ideologues indignate
that Reagan has travestied their principles. Tough shit! I notice that it's
**their** principles, not mine, that he found suitable to travesty."_ [_"The
Libertarian As Conservative"_, pp. 141-8, **The Abolition of Work and Other
Essays**, pp. 141-2] This was echoed by Noam Chomsky two decades later when he
stated that _"nobody takes [right-wing libertarianism] seriously"_ (as
_"everybody knows that a society that worked by . . . [its] principles would
self-destruct in three seconds"_). The _"only reason"_ why some people in the
ruling elite _"pretend to take it seriously is because you can use it as a
weapon"_ in the class struggle [**Understanding Power**, p. 200] As neo-
liberalism is being used as the ideological basis of the current attack on the
working class, critiquing "anarcho"-capitalism also allows us to build
theoretical weapons to use to resist this attack and aid our side in the class
war.

The results of the onslaught of free(r) market capitalism along with anarchist
criticism of "anarcho"-capitalism has resulted in some "anarcho"-capitalists
trying to re-brand their ideology as "market anarchism." This, from their
perspective, has two advantages. Firstly, it allows them to co-opt the likes
of Tucker and Spooner (and, sometimes, even Proudhon!) into their family tree
as all these supported markets (while systematically attacking capitalism).
Secondly, it allows them to distance their ideology from the grim reality of
neo-liberalism and the results of making capitalism more "free market." Simply
put, going on about the benefits of "free market" capitalism while freer
market capitalism is enriching the already wealthy and oppressing and
impoverishing the many is hard going. Using the term "market anarchism" to
avoid both the reality of anarchism's anti-capitalist core and the reality of
the freer market capitalism they have helped produce makes sense in the
marketplace of ideas (the term "blackwashing" seems appropriate here). The
fact is that however laudable its stated aims, "anarcho"-capitalism is deeply
flawed due to its simplistic nature and is easy to abuse on behalf of the
economic oligarchy that lurks behind the rhetoric of economic textbooks in
that "special case" so ignored by economists, namely reality.

Anarchism has always been aware of the existence of "free market" capitalism,
particularly its extreme (minimal state) wing, and has always rejected it. As
we discuss in [section F.7](secF7.md), anarchists from Proudhon onwards have
rejected it (and, significantly, vice versa). As academic Alan Carter notes,
anarchist concern for equality as a necessary precondition for genuine freedom
_"is one very good reason for not confusing anarchists with liberals or
economic 'libertarians' -- in other words, for not lumping together everyone
who is in some way or another critical of the state. It is why calling the
likes of Nozick 'anarchists' is highly misleading."_ [_"Some notes on
'Anarchism'"_, pp. 141-5, **Anarchist Studies**, vol. 1, no. 2, p. 143] So
anarchists have evaluated "free market" capitalism and rejected it as non-
anarchist since the birth of anarchism and so attempts by "anarcho"-capitalism
to say that their system is "anarchist" flies in the face of this long history
of anarchist analysis. That some academics fall for their attempts to
appropriate the anarchist label for their ideology is down to a false premise:
it _"is judged to be anarchism largely because some anarcho-capitalists
**say** they are 'anarchists' and because they criticise the State."_ [Peter
Sabatini, **Social Anarchism**, no. 23, p. 100]

More generally, we must stress that most (if not all) anarchists do not want
to live in a society **just like this one** but without state coercion and
(the initiation of) force. Anarchists do not confuse "freedom" with the
"right" to govern and exploit others nor with being able to change masters. It
is not enough to say we can start our own (co-operative) business in such a
society. We want the abolition of the capitalist system of authoritarian
relationships, not just a change of bosses or the possibility of little
islands of liberty within a sea of capitalism (islands which are always in
danger of being flooded and our freedom destroyed). Thus, in this section of
the FAQ, we analysis many "anarcho"-capitalist claims on their own terms (for
example, the importance of equality in the market or why replacing the state
with private defence firms is simply changing the name of the state rather
than abolishing it) but that does not mean we desire a society nearly
identical to the current one. Far from it, we want to transform this society
into one more suited for developing and enriching individuality and freedom.

Finally, we dedicate this section of the FAQ to those who have seen the real
face of "free market" capitalism at work: the working men and women (anarchist
or not) murdered in the jails and concentration camps or on the streets by the
hired assassins of capitalism.

For more discussion on this issue, see the appendix ["Anarchism and
'Anarcho'-capitalism"](append1.md)

[‹ Section F - Is "anarcho"-capitalism a type of anarchism?](secFcon.md "Go
to previous page" ) [up](secFcon.md "Go to parent page" ) [F.1 Are
"anarcho"-capitalists really anarchists? ›](secF1.md "Go to next page" )

