# Section H - Why do anarchists oppose state socialism?

The socialist movement has been continually divided, with various different
tendencies and movements. The main tendencies of socialism are state socialism
(Social Democracy, Leninism, Maoism and so on) and libertarian socialism
(anarchism mostly, but also libertarian Marxists and others). The conflict and
disagreement between anarchists and Marxists is legendary. As Benjamin Tucker
noted:

> _"it is a curious fact that the two extremes of the [socialist movement] . .
. though united . . . by the common claim that labour should be put in
possession of its own, are more diametrically opposed to each other in their
fundamental principles of social action and their methods of reaching the ends
aimed at than either is to their common enemy, existing society. They are
based on two principles the history of whose conflict is almost equivalent to
the history of the world since man came into it . . . _

> _"The two principles referred to are AUTHORITY and LIBERTY, and the names of
the two schools of Socialistic thought which fully and unreservedly represent
one or the other are, respectively, State Socialism and Anarchism. Whoso knows
what these two schools want and how they propose to get it understands the
Socialistic movement. For, just as it has been said that there is no half-way
house between Rome and Reason, so it may be said that there is no half-way
house between State Socialism and Anarchism."_ [**The Individualist
Anarchists**, pp. 78-9]

In addition to this divide between libertarian and authoritarian forms of
socialism, there is another divide between reformist and revolutionary wings
of these two tendencies. _"The term 'anarchist,'"_ Murray Bookchin wrote, _"is
a generic word like the term 'socialist,' and there are probably as many
different kinds of anarchists are there are socialists. In both cases, the
spectrum ranges from individuals whose views derive from an extension of
liberalism (the 'individualist anarchists', the social-democrats) to
revolutionary communists (the anarcho-communists, the revolutionary Marxists,
Leninists and Trotskyites)."_ [**Post-Scarcity Anarchism**, p. 138f]

In this section of the FAQ we concentrate on the conflict between the
revolutionary wings of both movements. Here we discuss why communist-
anarchists, anarcho-syndicalists and other revolutionary anarchists reject
Marxist theories, particularly the ideas of Leninists and Trotskyites. We will
concentrate almost entirely on the works of Marx, Engels, Lenin and Trotsky as
well as the Russian Revolution. This is because many Marxists reject the
Chinese, Cuban and other revolutions as being infected from the start by
Stalinism. In contrast, there is a general agreement in Marxist circles that
the Russian Revolution was a true socialist revolution and the ideas of Lenin
(and usually Trotsky) follow in Marx's footsteps. What we say against Marx and
Lenin is also applicable to their more controversial followers and, therefore,
we ignore them. We also dismiss out of hand any suggestion that the Stalinist
regime was remotely socialist. Unfortunately many serious revolutionaries
consider Lenin's regime to be an example of a valid socialist revolution so we
have to discuss why it was not.

As noted, two main wings of the revolutionary socialist movement, anarchism
and Marxism, have always been in conflict. While, with the apparent success of
the Russian revolution, the anarchist movement was overshadowed by Leninism in
many countries, this situation has been changing. In recent years anarchism
has seen a revival as more and more people recognise the fundamentally anti-
socialist nature of the Russian "experiment" and the politics that inspired
it. With this re-evaluation of socialism and the Soviet Union, more and more
people are rejecting Marxism and embracing libertarian socialism. As can be
seen from the press coverage from such events as the anti-Poll Tax riots in
the UK at the start of the 1990s, the London J18 and N30 demonstrations in
1999 as well as those in Prague, Quebec, Genoa and Gothenburg anarchism has
become synonymous with anti-capitalism.

Needless to say, when anarchists re-appear in the media and news bulletins the
self-proclaimed "vanguard(s) of the proletariat" become worried and hurriedly
write patronising articles on "anarchism" (without bothering to really
understand it or its arguments against Marxism). These articles are usually a
mishmash of lies, irrelevant personal attacks, distortions of the anarchist
position and the ridiculous assumption that anarchists are anarchists because
no one has bothered to inform of us of what "Marxism" is "really" about. We do
not aim to repeat such "scientific" analysis in our FAQ so we shall
concentrate on politics and history. By so doing we will indicate that
anarchists are anarchists because we understand Marxism and reject it as being
unable to lead to a socialist society.

It is unfortunately common for many Marxists, particularly Leninist influenced
ones, to concentrate on personalities and not politics when discussing
anarchist ideas. In other words, they attack **anarchists** rather than
present a critique of **anarchism**. This can be seen, for example, when many
Leninists attempt to "refute" the whole of anarchism, its theory and history,
by pointing out the personal failings of specific anarchists. They say that
Proudhon was anti-Jewish and sexist, that Bakunin was racist, that Kropotkin
supported the Allies in the First World War and so anarchism is flawed. Yet
this is irrelevant to a critique of anarchism as it does not address anarchist
ideas but rather points to when anarchists fail to live up to them. Anarchist
ideas are ignored by this approach, which is understandable as any critique
which tried to do this would not only fail but also expose the
authoritarianism of mainstream Marxism in the process.

Even taken at face value, you would have to be stupid to assume that
Proudhon's misogyny or Bakunin's racism had equal weighting with Lenin's and
the Bolsheviks' behaviour (for example, the creation of a party dictatorship,
the repression of strikes, free speech, independent working class
organisation, the creation of a secret police force, the attack on Kronstadt,
the betrayal of the Makhnovists, the violent repression of the Russian
anarchist movement, etc.) in the league table of despicable activity. It seems
strange that personal bigotry is of equal, or even more, importance in
evaluating a political theory than its practice during a revolution.

Moreover, such a technique is ultimately dishonest. Looking at Proudhon, for
example, his anti-Semitic outbursts remained unpublished in his note books
until well after his ideas and, as Robert Graham points out, _"a reading of
**General Idea of the Revolution** will show, anti-Semitism forms no part of
Proudhon's revolutionary programme."_ [_"Introduction"_, **General Idea of the
Revolution**, p. xxxvi] Similarly, Bakunin's racism is an unfortunate aspect
of his life, an aspect which is ultimately irrelevant to the core principles
and ideas he argued for. As for Proudhon's sexism it should be noted that
Bakunin and subsequent anarchists totally rejected it and argued for complete
equality between the sexes. Likewise, anarchists from Kropotkin onwards have
opposed racism in all its forms (and the large Jewish anarchist movement saw
that Bakunin's anti-Semitic comments were not a defining aspect to his ideas).
Why mention these aspects of their ideas at all?

Nor were Marx and Engels free from racist, sexist or homophobic comments yet
no anarchist would dream these were worthy of mention when critiquing their
ideology (for those interested in such matters, Peter Fryer's essay **"Engels:
A Man of his Time"** should be consulted). This is because the anarchist
critique of Marxism is robust and confirmed by substantial empirical evidence
(namely, the failures of social democracy and the Russian Revolution).

If we look at Kropotkin's support for the Allies in the First World War we
discover a strange hypocrisy on the part of Marxists as well as an attempt to
distort history. Why hypocrisy? Simply because Marx and Engels supported
Prussia during the Franco-Prussian war while, in contrast, Bakunin argued for
a popular uprising and social revolution to stop the war. As Marx wrote to
Engels on July 20th, 1870:

> _"The French need to be overcome. If the Prussians are victorious, the
centralisation of the power of the State will be useful for the centralisation
of the German working class. Moreover, German ascendancy will transfer the
centre of gravity of the European worker's movement from France to Germany . .
. On a world scale, the ascendancy of the German proletariat over the French
proletariat will at the same time constitute the ascendancy of **our** theory
over Proudhon's."_ [quoted by Arthur Lehning, **Michael Bakunin: Selected
Writings**, p. 284]

Marx, in part, supported the deaths of working class people in war in order to
see **his** ideas become more important than Proudhon's! The hypocrisy of the
Marxists is clear - if anarchism is to be condemned for Kropotkin's actions,
then Marxism must be equally condemned for Marx's.

This analysis also rewrites history as the bulk of the Marxist movement
supported their respective states during the conflict. A handful of the
parties of the Second International opposed the war (and those were the
smallest ones as well). The father of Russian Marxism, George Plekhanov,
supported the Allies while the German Social Democratic Party (the jewel in
the crown of the Second International) supported its nation-state in the war.
There was just one man in the German Reichstag in August 1914 who did not vote
for war credits (and he did not even vote against them, he abstained). While a
small minority of the German Social-Democrats did not support the war,
initially many of this anti-war minority went along with the majority of the
party in the name of "discipline" and "democratic" principles.

In contrast, only a **very** small minority of anarchists supported any side
during the conflict. The bulk of the anarchist movement (including such
leading lights as Malatesta, Rocker, Goldman and Berkman) opposed the war,
arguing that anarchists must _"capitalise upon every stirring of rebellion,
every discontent in order to foment insurrection, to organise the revolution
to which we look for the ending of all of society's iniquities."_ [**No Gods,
No Masters**, vol. 2., p. 36] As Malatesta noted at the time, the pro-war
anarchists were _"not numerous, it is true, but [did have] amongst them
comrades whom we love and respect most."_ He stressed that the _"almost all"_
of the anarchists _"have remained faithful to their convictions"_ namely _"to
awaken a consciousness of the antagonism of interests between dominators and
dominated, between exploiters and workers, and to develop the class struggle
inside each country, and solidarity among all workers across the frontiers, as
against any prejudice and any passion of either race or nationality."_
[**Errico Malatesta: His Life and Ideas**, p. 243, p. 248 and p. 244] By
pointing to Kropotkin, Marxists hide the facts that he was very much in a
minority within the anarchist movement and that it was the official Marxist
movement which betrayed the cause of internationalism, not anarchism. Indeed,
the betrayal of the Second International was the natural result of the
_"ascendancy"_ of Marxism over anarchism that Marx had hoped. The rise of
Marxism in the form of social-democracy, ended as Bakunin predicted, with the
corruption of socialism in the quagmire of electioneering and statism. As
Rudolf Rocker correctly argued, _"the Great War of 1914 was the exposure of
the bankruptcy of political socialism."_ [**Marx and Anarchism**]

Here we will analyse Marxism in terms of its theories and how they worked in
practice. Thus we will conduct a scientific analysis of Marxism, looking at
its claims and comparing them to what they achieved in practice. Few, if any,
Marxists present such an analysis of their own politics, which makes Marxism
more a belief system than analysis. For example, many Marxists point to the
success of the Russian Revolution and argue that while anarchists attack
Trotsky and Lenin for being statists and authoritarians, that statism and
authoritarianism saved the revolution. In reply, anarchists point out that the
revolution did, in fact, **fail.** The aim of that revolution was to create a
free, democratic, classless society of equals. It created a one party
dictatorship based around a class system of bureaucrats exploiting and
oppressing working class people and a society lacking equality and freedom. As
the stated aims of the Marxist revolution failed to materialise, anarchists
would argue that it failed even though a "Communist" Party remained in power
for over 70 years. And as for statism and authoritarianism "saving" the
revolution, they saved it for Stalin, not socialism. That is nothing to be
proud of.

From an anarchist perspective, this makes perfect sense as _"[n]o revolution
can ever succeed as a factor of liberation unless the MEANS used to further it
be identical in spirit and tendency with the PURPOSE to be achieved."_ [Emma
Goldman, **My Disillusionment in Russia**, p. 261] In other words, statist and
authoritarian means will result in statist and authoritarian ends. Calling a
new state a "workers state" will not change its nature as a form of minority
(and so class) rule. It has nothing to do with the intentions of those who
gain power, it has to do with the nature of the state and the social
relationships it generates. The state structure is an instrument of minority
rule, it **cannot** be used by the majority because it is based on hierarchy,
centralisation and the empowerment of the minority at the top at the expense
of everyone else. States have certain properties **just because they are
states.** They have their own dynamics which place them outside popular
control and are not simply a tool in the hands of the economically dominant
class. Making the minority Socialists within a "workers' state" just changes
the minority in charge, the minority exploiting and oppressing the majority.
As Emma Goldman put it:

> _"It would be an error to assume that the failure of the Revolution was due
entirely to the character of the Bolsheviki. Fundamentally, it was the result
of the principles and methods of Bolshevism. It was the authoritarian spirit
and principles of the State which stifled the libertarian and liberating
aspirations [unleashed by the revolution] . . . Only this understanding of the
underlying forces that crushed the Revolution can present the true lesson of
that world-stirring event."_ [**Op. Cit.**, p. 250]

Similarly, in spite of over 100 years of socialists and radicals using
elections to put forward their ideas and the resulting corruption of every
party which has done so, most Marxists still call for socialists to take part
in elections. For a theory which calls itself scientific this ignoring of
empirical evidence, the facts of history, is truly amazing. Marxism ranks with
economics as the "science" which most consistently ignores history and
evidence.

As this section of the FAQ will make clear, this name calling and
concentration on the personal failings of individual anarchists by Marxists is
not an accident. If we take the ability of a theory to predict future events
as an indication of its power then it soon becomes clear that anarchism is a
far more useful tool in working class struggle and self-liberation than
Marxism. After all, anarchists predicted with amazing accuracy the future
development of Marxism. Bakunin argued that electioneering would corrupt the
socialist movement, making it reformist and just another bourgeois party (see
[section J.2](secJ2.md)). This is what in fact happened to the Social-
Democratic movement across the world by the turn of the twentieth century (the
rhetoric remained radical for a few more years, of course).

If we look at the "workers' states" created by Marxists, we discover, yet
again, anarchist predictions proved right. Bakunin argued that _"[b]y popular
government they [the Marxists] mean government of the people by a small number
of representatives elected by the people. . . [That is,] government of the
vast majority of the people by a privileged minority. But this minority, the
Marxists say, will consist of workers. Yes, perhaps, of **former** workers,
who, as soon as they become rulers or representatives of the people will cease
to be workers and will begin to look upon the whole workers' world from the
heights of the state. They will no longer represent the people but themselves
and their own pretensions to govern the people."_ [**Statism and Anarchy**, p.
178] The history of every Marxist revolution proves his critique was correct.

Due to these "workers' states" socialism has become associated with repressive
regimes, with totalitarian state capitalist systems the total opposite of what
socialism is actually about. Nor does it help when self-proclaimed socialists
(such as Trotskyites) obscenely describe regimes that exploit, imprison and
murder wage labourers in Cuba, North Korea, and China as 'workers' states'.
While some neo-Trotskyists (like the British SWP) refuse to defend, in any
way, Stalinist states (as they argue - correctly, even if their analysis is
flawed - that they are state capitalist) most Trotskyists do not. Little
wonder many anarchists do not use the terms "socialist" or "communist" and
just call themselves "anarchists." This is because such terms are associated
with regimes and parties which have nothing in common with our ideas, or,
indeed, the ideals of socialism as such.

This does not mean that anarchists reject everything Marx wrote. Far from it.
Much of his analysis of capitalism is acceptable to anarchists, for example
both Bakunin and Tucker considered Marx's economic analysis as important.
Indeed, there are some schools of Marxism which are very libertarian and are
close cousins to anarchism (for example, council communism and Autonomist
Marxism are close to revolutionary anarchism). Unfortunately, these forms of
Libertarian Marxism are a minority current within that movement. So, Marxism
is not all bad - unfortunately the vast bulk of it is and those elements which
are not are found in anarchism anyway. For most, Marxism is the school of
Marx, Engels, Lenin and Trotsky, not Marx, Pannekoek, Gorter, Ruhle and
Mattick.

The minority libertarian trend of Marxism is based, like anarchism, on a
rejection of party rule, electioneering and creating a "workers' state." Its
supporters also, like anarchists, advocate direct action, self-managed class
struggle, working class autonomy and a self-managed socialist society. These
Marxists oppose the dictatorship of the party over the proletariat and, in
effect, agree with Bakunin on many key issues (such as anti-
parliamentarianism, direct action, workers' councils, etc.).

These libertarian forms of Marxism should be encouraged and not tarred with
the same brush as Leninism and social democracy (indeed Lenin commented upon
_"the anarchist deviation of the German Communist Workers' Party"_ and the _
"semi-anarchist elements"_ of the very groups we are referring to here under
the term libertarian Marxism. [**Collected Works**, vol. 32, p. 252 and p.
514]). Over time, hopefully, such comrades will see that the libertarian
element of their thought outweighs the Marxist legacy. So our comments in this
section of the FAQ are mostly directed to the majority form of Marxism, not to
its libertarian wing.

One last point. We must note that in the past many leading Marxists have
slandered anarchists. Engels, for example, wrote that the anarchist movement
survived because _"the governments in Europe and America are much too
interested in its continued existence, and spend too much money on supporting
it."_ [**Collected Works**, vol. 27, p. 414] So there is often no love lost
between the two schools of socialism. Indeed, Marxists have argued that
anarchism and socialism were miles apart and some even asserted that anarchism
was not even a form of socialism. Lenin (at times) and leading American
Marxist Daniel De Leon took this line, along with many others. This is true,
in a sense, as anarchists are not **state** socialists - we reject such
"socialism" as deeply authoritarian. However, all anarchists **are** members
of the socialist movement and we reject attempts by Marxists to monopolise the
term. Be that as it may, sometimes in this section we may find it useful to
use the term socialist/communist to describe "state socialist" and anarchist
to describe "libertarian socialist/communist." This in no way implies that
anarchists are not socialists. It is purely a tool to make our arguments
easier to read.

[‹ Section H - Why do anarchists oppose state socialism?](secHcon.md "Go to
previous page" ) [up](secHcon.md "Go to parent page" ) [H.1 Have anarchists
always opposed state socialism? ›](secH1.md "Go to next page" )

